PHP-инклюдинг в ea-gBook

Дата публикации:
01.03.2009
Дата изменения:
01.03.2009
Всего просмотров:
98621
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ea-gBook 0.x
Уязвимые версии: ea-gBook 0.1.4, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "inc_ordner" в сценарии index_inc.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: ea-style.de/eddy/index.php?action=ea_gbook

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: ea-gBook 0.1 Remote Command Execution with RFI (c99) Exploit

или введите имя

CAPTCHA